| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# CS::DocumentHelper::NodeAttributeRegexpTest Member List

This is the complete list of members for CS::DocumentHelper::NodeAttributeRegexpTest, including all inherited members.

NodeAttributeRegexpTest(const char *attribute, const char *regexp) | CS::DocumentHelper::NodeAttributeRegexpTest | `[inline]`
operator()(iDocumentNode *node) | CS::DocumentHelper::NodeAttributeRegexpTest | `[inline]`